## fonteditfs-1.2-8.src.tar.gz

=== Makefile ===
# Makefile for Fonteditfs.
# - TODO: MAKE NEATER ONE 
# This makefile should work under most POSIX OSes (at least FreeBSD)

BINDIR = /usr/local/bin
MANDIR = /usr/local/man


CFLAGS = -O2 -pipe -Wall

fnteditfs: fnteditfs.o font.o stack.o
	gcc -o fnteditfs fnteditfs.o font.o stack.o -lcurses
	strip fnteditfs

fnteditfs.o: fnteditfs.c font.h stack.h
font.o:	font.c font.h
stack.o: stack.c stack.h

install: fnteditfs fnteditfs.1
	cp fnteditfs $(BINDIR)
	gzip < fnteditfs.1 > $(MANDIR)/man1/fnteditfs.1.gz

clean:
	rm -f *.o fnteditfs
